Skype en ubuntu 10.04 LTS Lucid Lynx

Tras hacer el upgrade de Ubuntu 9.04 a Ubuntu 10.04 tuve varios problemas :

  • Instalar VMware en Ubuntu 10.04 LTS Lucid Lynx
  • Configurar el vídeo en Skype en Ubuntu 10.04 LTS Lucid Lynx
  • Algunos problemas con el sonido, cuando utilizo dos aplicaciones (ejemplo: skype y spotify) [Solucionado: simplemente había que selecciónar en Información del Sistema-> Multimedia:  Playback/Recording through PulseAudio sound server]
  • Algunos problemas con KDE (al arrancar la sesión solicita contraseña para acceder a algunos recursos, a veces se cierra el klauncher)

A lo que iba, resulta que no podía lanzar mi vídeo desde Skype, pero la webcam funcionaba correctamente en Kopete y AMSN, por lo que el problema era de Skype.

Tras descargar y probar con todos los paquetes de Skype para Linux disponibles en la web oficial y probar algunos métodos alternativos, la solución pasó por crear un acceso directo:

LD_PRELOAD=/usr/lib32/libv4l/v4l1compat.so skype


La solución la vi en la página de Skype para Linux.

Espero que sólo fuese eso, pero la verdad es que di muchas vueltas para (creo) volver al mismo sitio…

Entradas relacionadas

8 comentarios sobre «Skype en ubuntu 10.04 LTS Lucid Lynx»

  1. ebalao

    Gracias por la info pero tengo un problema. Si ejecuto la linea…

    LD_PRELOAD=/usr/lib32/libv4l/v4l1compat.so skype

    …desde la terminal todo me va perfecto, pero al crear un lanzador yejecutarlo me da un error. Te adjunto una imagen con el mismo.

    http://img237.imageshack.us/img237/679/erroros.png

    No sé qué es lo que hago mal. Espero que me podais ayudar.

    Gracias.

  2. Hola ebalao,
    He puesto una captura del acceso directo por si puede ayudarte.

    La verdad es que si te funciona correctamente desde la línea de comandos, sólo se me ocurre que no estés incluyendo correctamente la ruta…

    Avísame si sigue sin funcionar y lo miramos más a fondo.
    Un saludo y gracias por comentar 🙂

  3. Ray

    Hola ebalao, por si no has logrado solucionar tu problema quizás sea por un error en la dirección, la carpeta libv4l no está en lib32 sino en lib así que deberías cambiar la línea de ejecución por:

    LD_PRELOAD=/usr/lib/libv4l/v4l1compat.so skype

    y ya debería funcionar. Si como yo tienes una pavilion dv2000 entonces no hay nada que hacer porque tengo desde que salió el lucid tratnado de hacer funcionar la cámara sin éxito

    Mucha suerte

  4. Alí

    Tengo el mismo problema que ebalao: desde la línea de comandos funciona el LD_PRELOAD=/usr/lib/libv4l/v4l1compat.so skype (en es lib donde está libv4l), pero no desde un enlace. ¡Qué raro! . Sigo investigando…

  5. Gustavo

    Hola a todos, tenía el mismo problema que ustedes, pero buscando encontré la solución para el menú:

    bash -c ‘LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so skype’

    así hay que ponerlo.

  6. Gustavo

    Lo pasado era para 32 bits y para 64:

    bash -c ‘LD_PRELOAD=/usr/lib32/libv4l/v4l2convert.so skype’,

    asi si me ha funcionado

  7. Rafa

    Por si a alguien le sirve de algo, seguí los pasos que se indican aquí y aún así no me funcionaba la webcam, tuve que utilizar la siguiente línea, porque mi equipo es 64 bits:

    LD_PRELOAD=/usr/lib32/libv4l/v4l2convert.so skype

    Apuntando a la carpeta lib no me funcionaba.

    Un saludo.

Deja tu comentario

cinco + 5 =

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.